/*
 Author: Obrtac Tomas  
 Mail: obrtac.tomas@gmail.com
 2017
 */


#ifndef Sleep_commands
#define	Sleep_commands

#include <xc.h> // include processor files - each processor file is guarded.  
#define _XTAL_FREQ 20000000
#include "SPI_commands.h"

void Sleep_Funct(void);
void Basic_Settings(void);

#endif	/* XC_HEADER_TEMPLATE_H */

